## ISO Builder

This ISO builder is fork of the good work from the elementary crew.  Many thanks to the devs there https://github.com/elementary/os

## Building Locally

The following example uses Docker and assumes you have Docker correctly installed and set up:

Clone this project & cd into it:

    git clone https://gitlab.com/tile-os/iso-builder && cd iso-builder

See `./build --help` for available options

Run the build for TileOS Sway stable edition:

    docker run --privileged -i -v /proc:/proc \
        -v ${PWD}:/working_dir \
        -w /working_dir \
        debian:latest \
        ./build --desktop sway --release stable

When done, your image will be in the `builds/amd64` folder.
